@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
    margin: 0px;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

#wrapper {
    margin: 16px auto;
    border: 3px #002A51 solid;
    max-width: 735px;
    color: #000;
    position: relative;
    background-color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
}

header {
    width: 100%;
    float: left;
    padding: 10px 10px 15px;
    background: url('bg.jpg') bottom left no-repeat;
    color: #002C51;
    background-size: 100%;
}

article {
    width: 100%;
    float: left;
    padding: 10px 10px 4px;
}

footer {
    width: 100%;
    float: left;
    background: url('bg2.jpg') bottom left no-repeat;
    background-size: 100% 100%;
    color: #fff;
    padding: 8px 10px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer p {
    font-size: 15px;
}

p:not(footer p) {
    padding-bottom: 6px;
    text-align: justify;
}

aside+p {
    padding-top: 8px;
}

h1 {
    margin: 0 0 5px;
    font-size: 22px;
    line-height: 24px;
    word-spacing: 0;
}

h1 span {
    font-size: 16px;
}

h2 {
    font-size: 25px;
    line-height: 25px;
    float: right;
    margin-bottom: 23px;
}

footer a {
    color: #fff;
    text-decoration: none;
    /* float: right; */
}

img {
    max-width: 100%;
}

ul {
    margin: 0 0 15px;
    list-style: none;
}

ul li {
    padding-left: 12px;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: 0rem;
    font-size: 17px;
    text-indent: -12px;
    font-family: Arial, Helvetica, sans-serif;
}

.clear:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

header img {
    float: left
}

header p {
    float: right;
    padding: 0 !important;
}

aside {
    padding-top: 8px;
    word-spacing: 3px;

}

.border {
    border-top: 3px solid #818B9E;
    margin-bottom: 6px;
}

aside:nth-of-type(2) {
    word-spacing: 0;
}

aside p {
    padding-left: 91px;
    position: relative;
}

aside p strong {
    position: absolute;
    top: 0;
    left: 0;
}

@media only screen and (max-width:735px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    aside {
        word-spacing: 0;
    }

    footer a {
        float: none
    }

    footer span {
        white-space: nowrap;
    }

    header,
    article,
    footer {
        padding-left: 16px;
        padding-right: 16px;
    }

    p {
        text-align: left !important;
    }
}

@media only screen and (max-width:700px) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    footer p {
        text-align: center !important;
    }

    h2 {
        font-size: 24px;
        margin-bottom: 2px;
    }

    h2,
    header p {
        text-align: center !important;
    }

    span {
        white-space: nowrap;
    }

}

@media only screen and (max-width:565px) {
    footer {
        flex-direction: column;
        justify-content: center;
    }
}

@media only screen and (max-width:425px) {
    aside p {
        padding: 0;
    }

    aside p strong {
        position: static;
        display: block;
        margin: 12px 0 0;
    }
}